[HEADER]
EDIT_MODE=0
INTENSITY=24.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=1
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=-0.40,0.065,-2.12
DIRECTION=0,0.2,-1
VSIZE_START=0.1
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=0
SIZE_MULT=0.9
GROUP=0

[FLAME_1]
POSITION=0.40,0.065,-2.12
DIRECTION=0,0.2,-1
VSIZE_START=0.1
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=1
SIZE_MULT=0.9
GROUP=0

